<!DOCTYPE html>
<html manifest="/static/manifest.appcache">
<head>
  <meta name="Language" content="Persian">
  <title>جوکی</title>
  <meta name="description" content="جوکی مکانی برای مشاهده و به اشتراک گذاشتن بهترین و جدید ترین جوک های فارسی است">
  <meta name="keywords" content="جوکی, جوک, جوک جدید, جک, طنز, لطیفه, جک جدید, جوک خنده دار, جوک باحال">
  <meta property="og:url" content="http://joky.ir">
  <meta property="og:type" content="website" />
  <meta property="og:title" content="بهترین جوک های فارسی">
  <meta property="og:image" content="/static/images/fav/fav_large.png" />
  <link rel="icon" type="image/png" href="/static/images/fav/fav.png" />
  <link rel="apple-touch-icon-precomposed" href="/static/images/fav/fav_large.png">
<meta name="viewport" content="width=device-width, initial-scale=1.0, user-scalable=no">
<link rel="stylesheet" href="/static/css/splash.css">
</head>
<body>
<div class="splash_page">
<div class="box_view">
<div class="icon"></div>
<div class="title"></div>
<div class="desc">بهترین جوک های فارسی</div>
</div>
</div>
	<script type="text/javascript" src="/static/js/base.js"></script>
	<script type="text/javascript" src="/static/js/core.js"></script>
	<script type="text/javascript" src="/static/js/main.js"></script>
	<script type="text/javascript" src="/static/html/html.js"></script>
	<script type="text/javascript" src="/api/get-user-info"></script>
</body>
</html>
<link rel="stylesheet" href="/static/css/styles.css">
<script> (function(i,s,o,g,r,a,m){i['GoogleAnalyticsObject']=r;i[r]=i[r]||function(){(i[r].q=i[r].q||[]).push(arguments)},i[r].l=1*new Date();a=s.createElement(o), m=s.getElementsByTagName(o)[0];a.async=1;a.src=g;m.parentNode.insertBefore(a,m) })(window,document,'script','//www.google-analytics.com/analytics.js','ga'); ga('create', 'UA-64601265-1', 'auto'); ga('send', 'pageview'); </script>